<resources xmlns:tools="http://schemas.android.com/tools">
    <!-- Base application theme. -->
    <style name="Theme.Fluxup" parent="Theme.MaterialComponents.Light.NoActionBar">
        <!-- Primary brand color. -->
        <item name="colorPrimary">@color/primary_purple</item>
        <item name="colorPrimaryVariant">@color/primary_purple_dark</item>
        <item name="colorOnPrimary">@color/white</item>
        <!-- Secondary brand color. -->
        <item name="colorSecondary">@color/reward_yellow</item>
        <item name="colorSecondaryVariant">@color/reward_yellow</item>
        <item name="colorOnSecondary">@color/black</item>
        <!-- Status bar color. -->
        <item name="android:statusBarColor">@color/background_light</item>
        <item name="android:windowLightStatusBar" tools:targetApi="m">true</item>
        <!-- Customize your theme here. -->
        <item name="android:windowBackground">@color/background_light</item>
    </style>

</resources>
